export interface ContentAreaMetrics {
    height: number;
    width: number;
}
export declare const ContentAreaContext: import("react").Context<ContentAreaMetrics | null>;
export declare function useContentArea(): ContentAreaMetrics | null;
